<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLMomentsCommentVc">
            <connections>
                <outlet property="numbelLabel" destination="6o2-3n-j5s" id="p1N-43-7we"/>
                <outlet property="textView" destination="TF7-ij-FCC" id="DHJ-dK-c9A"/>
                <outlet property="textViewTopConst" destination="e35-Jz-FIx" id="8IY-ms-N9a"/>
                <outlet property="view" destination="AOD-EN-2Gp" id="UCy-nY-guX"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="AOD-EN-2Gp">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="TF7-ij-FCC" customClass="PlaceholderTextView">
                    <rect key="frame" x="16" y="50" width="358" height="160"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="160" id="0J3-od-tyv"/>
                    </constraints>
                    <connections>
                        <outlet property="delegate" destination="-1" id="icx-Hf-OFD"/>
                    </connections>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0/500" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6o2-3n-j5s">
                    <rect key="frame" x="340" y="195.66666666666666" width="34" height="14.333333333333343"/>
                    <fontDescription key="fontDescription" type="system" pointSize="12"/>
                    <color key="textColor" systemColor="systemGray2Color"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aWc-yO-WqE" userLabel="lineView">
                    <rect key="frame" x="16" y="213" width="358" height="1"/>
                    <color key="backgroundColor" red="0.94901960780000005" green="0.95294117649999999" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="WJb-UQ-hdi"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="dSa-RF-b9b"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="aWc-yO-WqE" firstAttribute="bottom" secondItem="6o2-3n-j5s" secondAttribute="bottom" constant="4" id="5U6-kg-xBk"/>
                <constraint firstAttribute="trailing" secondItem="TF7-ij-FCC" secondAttribute="trailing" constant="16" id="GPm-wv-QVG"/>
                <constraint firstItem="TF7-ij-FCC" firstAttribute="leading" secondItem="AOD-EN-2Gp" secondAttribute="leading" constant="16" id="Tut-N4-XkF"/>
                <constraint firstItem="TF7-ij-FCC" firstAttribute="top" secondItem="AOD-EN-2Gp" secondAttribute="top" constant="50" id="e35-Jz-FIx"/>
                <constraint firstItem="6o2-3n-j5s" firstAttribute="bottom" secondItem="TF7-ij-FCC" secondAttribute="bottom" id="lx6-pJ-EqN"/>
                <constraint firstItem="aWc-yO-WqE" firstAttribute="leading" secondItem="AOD-EN-2Gp" secondAttribute="leading" constant="16" id="pF4-AB-byY"/>
                <constraint firstItem="6o2-3n-j5s" firstAttribute="trailing" secondItem="TF7-ij-FCC" secondAttribute="trailing" id="pnW-YD-ZLZ"/>
                <constraint firstAttribute="trailing" secondItem="aWc-yO-WqE" secondAttribute="trailing" constant="16" id="zAY-JX-h0D"/>
            </constraints>
            <point key="canvasLocation" x="-1040" y="59"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGray2Color">
            <color red="0.68235294117647061" green="0.68235294117647061" blue="0.69803921568627447" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
